/*strong: #ED8E00, #FF9900
dark: #B36B00
light: #FFE6BF
medium: #FFCC80
*/


a:link { color: #B46C00; text-decoration:none; }
a:visited { color: #B46C00; text-decoration:none; }
a:hover	{ color: #F29100; text-decoration:none; }

body { 
	font-family: sans-serif, Helvetica, Arial;
	background: #FFE6BF;
}

.divider {
	width: 100%; 
	background: #B36B00; 
	height: 2px; 
	margin-bottom: 50px;
	margin-top: 5px;
}

.content {
	margin-left: 100px;
	margin-right: 100px;
}

.head {
	font-size: small;
	font-weight: bold;
	margin-left: 100px;
	color: #B36B00;
	margin-top: 50px;
}

.foot {
	font-size: 50%;
	margin-top: 90px;
	margin-left: 100px;
}

.rightfloatphoto {
	float: right; margin-left: 20px; border: 1px solid black;
}

.publication {
	text-indent: -2em;
	margin-left: 2em;
	font-size: 85%;
}

.navlink {
	color: #B36B00;
}

.photocell {
  min-height: 140px;
  min-width: 140px;
  cellspacing: 20px;
}
